LFR-FSW - Task #4016

Datapack FSW 3.3 : SRS
25/01/2023 09:22 AM - bruno katra

Status: Closed Start date: 25/01/2023
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Cet issue rassemble les mises a jour/ajouts a prévoir dans le SRS :

#3915-a-mettre-dansunregeunete fait dans SRS req sous forme de note

History

#1 - 25/01/2023 09:22 AM - bruno katra

- Tracker changed from Bug to Task

#2 - 21/02/2023 05:00 PM - bruno katra

- Description updated

#3 - 13/03/2023 11:52 AM - bruno katra

- Description updated

#4 - 13/03/2023 09:56 PM - bruno katra

- Description updated

#5 - 13/03/2023 10:43 PM - bruno katra

- Description updated

#6 - 27/03/2023 03:03 PM - bruno katra

- Description updated

#7 - 11/05/2023 04:02 PM - bruno katra

- Description updated

#8 - 12/05/2023 05:27 PM - bruno katra
- Description updated

- Status changed from New to Closed
https://hephaistos.lpp.polytechnique.fr/redmine/issues/3915
